@charset "utf-8";
*, *:after, *:before {box-sizing: border-box;} 
@import url('https://fonts.googleapis.com/css2?family=Courgette&family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@font-face {
    font-family: 'Darby Sans Poster Light';
    src: url('../fonts/DarbySansPosterWeb-Light.eot');
    src: url('../fonts/DarbySansPosterWeb-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DarbySansPosterWeb-Light.woff2') format('woff2'),
        url('../fonts/DarbySansPosterWeb-Light.woff') format('woff'),
        url('../fonts/DarbySansPosterWeb-Light.ttf') format('truetype'),
        url('../fonts/DarbySansPosterWeb-Light.svg#DarbySansPosterWeb-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'aire_bold_std';
    src: url('../fonts/aire_bold_std-webfont.eot');
    src: url('../fonts/aire_bold_std-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aire_bold_std-webfont.woff2') format('woff2'),
         url('../fonts/aire_bold_std-webfont.woff') format('woff'),
         url('../fonts/aire_bold_std-webfont.ttf') format('truetype'),
         url('../fonts/aire_bold_std-webfont.svg#aire_bold_stdregular') format('svg');
    font-weight: normal;
    font-style: normal; 
}
@font-face {
    font-family: 'ballerick';
    src: url('../fonts/ballerick-webfont.eot');
    src: url('../fonts/ballerick-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ballerick-webfont.woff2') format('woff2'),
         url('../fonts/ballerick-webfont.woff') format('woff'),
         url('../fonts/ballerick-webfont.ttf') format('truetype'),
         url('../fonts/ballerick-webfont.svg#ballerickregular') format('svg');
    font-weight: normal;
    font-style: normal; 
}
@font-face {
    font-family: 'Segoe UI Regular';
    src: url('../fonts/SegoeUI.eot');
    src: url('../fonts/SegoeUI.eot') format('embedded-opentype'),
        url('../fonts/SegoeUI.woff2') format('woff2'),
        url('../fonts/SegoeUI.woff') format('woff'),
        url('../fonts/SegoeUI.ttf') format('truetype'),
        url('../fonts/SegoeUI.svg#SegoeUI-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Segoe UI Bold';
    src: url('../fonts/SegoeUI-Bold.eot');
    src: url('../fonts/SegoeUI-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SegoeUI-Bold.woff2') format('woff2'),
        url('../fonts/SegoeUI-Bold.woff') format('woff'),
        url('../fonts/SegoeUI-Bold.ttf') format('truetype'),
        url('../fonts/SegoeUI-Bold.svg#SegoeUI-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
p strong{
    font-family: 'Segoe UI Bold';
    color: #202e3e;  
}
body {
    font-family: 'Segoe UI Regular';
	font-weight: normal;
	font-size: 18px;
	line-height: 26px;
	padding: 0;
	margin: 0; 
    color: #202e3e;  
}
body, html{overflow-x: hidden;}
.container{position: relative; max-width: 1400px;}
.container:after, .clearfix:after{content: ""; display: block; clear: both;}
.spacer, .clear {height: 0; line-height: 0; clear: both; font-size: 0; display: block;}

/* defult css Styles
---------------------------------*/
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, blockquote {margin: 0; padding: 0; border: 0; display: block;}
h1, h2, h3, h4, h5, h6 {font-weight:normal; line-height: normal;}
h1 {font-size: 28px; margin: 0 0 15px;}
h2 {font-size: 24px; margin: 0 0 15px;}
h3 {font-size: 20px; margin: 0 0 12px;}
h4 {font-size: 18px; margin: 0 0 12px;}
h5 {font-size: 16px; margin: 0 0 10px;}
h6 {font-size: 14px; margin: 0 0 10px;}
ul, ol {margin-bottom: 10px; padding-left: 15px;}
li {margin: 0 0 10px; padding: 0;}
p {padding-bottom: 20px;margin: 0;}
.ul{padding-left: 0;}
.ul li{list-style: none;}
p:last-child{padding-bottom: 0;}
label, span, strong {display: inline-block;}
p label, p span, p strong {display: inline;}
strong{font-weight: 700;}
a {
	color: #9b9b0f;
	text-decoration: none;
	border: none;
	outline: none;
	display: inline-block;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
a:hover, a:focus{color: #9b9b0f;text-decoration: none;outline: none;} 
img {border: none; outline: none; display: inline-block; max-width: 100%;}
mark {background-color: #ff9; color: #000; font-style: italic; font-weight: bold;}
del {text-decoration: line-through;}
hr {display: block; height: 1px; border: 0; margin: 10px 0; padding: 0; border-top: 1px solid #d3d3d3;}
/* ::-moz-selection{background: #0047b3; color: #fff; text-shadow: none;}
::selection{background: #0047b3; color: #fff; text-shadow: none;} */
table {border: none; border-collapse: collapse;	border-spacing: 0; width: 100%;}
table th, table td {padding: 10px 12px;	vertical-align: top; border: 1px solid #d3d3d3;}

form {margin: 0; padding: 0;}
label{
	text-align: left;
	line-height: 20px;
	margin: 0 0 8px;
	padding: 0;
	font-weight: normal;
}
input, select, textarea {
	padding: 5px 10px;
	width: 100%;
	height: 40px;
    border: 1px solid #9b9b0f;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-color: #9b9b0f;
	color: #fff !important;
	font-size: 14px;
	line-height: normal;
    font-family: 'Segoe UI Regular';
    font-weight: 400;
    position: relative;
	vertical-align: top;
	outline: none;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
input[type="password"]{font-family: 'verdana';}
input[type="file"]{padding: 0 10px;}
textarea {height: 90px;	resize: none; overflow: auto;}
textarea.row2{height: 90px;}
textarea.row3{height: 140px;}
textarea.row4{height: 190px;}
select{
    cursor:pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url(../images/select.png);
	background-position: 100% center;
	background-repeat: no-repeat;
	padding-right: 20px;
}
::-webkit-input-placeholder {opacity: 1; color: #fff;}
:-moz-placeholder {opacity: 1; color: #fff;}
::-moz-placeholder {opacity: 1; color: #fff;}
:-ms-input-placeholder {opacity: 1; color: #fff;}
input[type="radio"], input[type="checkbox"]{cursor: pointer; margin: 2px 5px 0 0; vertical-align: top;}
input[readonly="readonly"]{cursor: not-allowed; background: #f4f4f4 !important;}

input[type="text"]:focus, textarea:focus, select:focus{border-color: #0047b3; outline: none;}

.form_wrap ul{list-style: none; padding: 0; margin-bottom: -10px;}
.form_wrap ul > li{margin-bottom: 0;}
.labelWrap{display:block;margin:0 0 10px;line-height:inherit; position: relative;}
.labelWrap > span{margin: 0 0 5px;}
.hideLabel{position:absolute;opacity:0;pointer-events:none}
.form_wrap ul:after, .labelWrap:after, .input_check:after, .input_radio:after{content: "";display: block;clear: both;}
.labelWrap i{position: absolute; top: 20px; right: 15px; z-index: 1; pointer-events: none; color: #6b6b6b;}

.input_check, .input_radio{margin: 0; padding: 0; cursor: pointer;}
.input_check label, .input_radio label{font-family: inherit; font-weight: inherit; color: inherit;}
.input_check input[type="checkbox"], .input_radio input[type="radio"]{margin: 4px 5px 0 0;}

.radio_button [type="radio"]:checked,
.radio_button [type="radio"]:not(:checked) {
    position: absolute;
    opacity: 0;
}
.radio_button [type="radio"]:checked + span,
.radio_button [type="radio"]:not(:checked) + span
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
.radio_button [type="radio"]:checked + span:before,
.radio_button [type="radio"]:not(:checked) + span:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
.radio_button [type="radio"]:checked + span:after,
.radio_button [type="radio"]:not(:checked) + span:after {
    content: '';
    width: 12px;
    height: 12px;
    background: #9b9b0f;
    position: absolute;
    top: 3px;
    left: 3px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.radio_button [type="radio"]:not(:checked) + span:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.radio_button [type="radio"]:checked + span:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.radio_button .wpcf7-list-item-label {
    margin: 0;
    font-size: 14px;
    line-height: normal !important;
    color: #fff !important;
    padding-left: 24px !important;
}
.radio_button .wpcf7-list-item{margin: 5px 15px 5px 0; display: flex; align-items: center; flex-basis: 0;}

.file_upload{position: relative;}
.file_upload input{padding-right: 110px; padding-left: 0; border-width: 0;}
.file_upload label.inputfile{
    margin: 0 !important;
    padding: 0 !important;
    width: 100px;
	font-weight: normal;
    cursor: pointer;
    position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
}
.file_upload label.inputfile .btn{display: block; padding: 0; min-width: auto;}
.file_upload label.inputfile input{display: none;}
/* BUTTONs
---------------------------------*/
[type="submit"], [type="reset"], [type="button"], .btn, button#place_order{
	background: #9b9b0f no-repeat;
	border: 1px solid #9b9b0f;
    -webkit-border-radius: 0;
    border-radius: 0;
    color: #fff;
	font-size: 16px;
	line-height: 54px;
	height: 56px;
	min-width: 125px;
    padding: 0 20px;
    text-align: center;
    font-family: 'Segoe UI Regular';
    font-weight: normal;
  	outline: none;
    text-transform: uppercase;
	display: inline-block;
	cursor: pointer;
	vertical-align: top;
	position: relative;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
    z-index: 0;
    letter-spacing: 1px;
	/*font-variant: small-caps;*/
}
button i, .btn i{vertical-align: middle; margin: -3px 5px 0 0; position: relative; top: 0;}
[type="reset"]{margin-right: 10px;}
[type="reset"], [type="submit"].btn_black, [type="reset"].btn_black, button.btn_black, .btn.btn_black{background-color: #1e1202; border-color: #1e1202; color: #fff;}
[type="submit"].btn_blue, [type="reset"].btn_blue, button.btn_blue, .btn.btn_blue{background-color: #202e3e; border-color: #202e3e; color: #fff;}
[type="submit"].btn_white, [type="reset"].btn_white, button.btn_white, .btn.btn_white{background-color: #fff; border-color: #0047b3; color: #0047b3;}
[type="submit"].btn_t, [type="reset"].btn_t, button.btn_t, .btn.btn_t{background-color: transparent; border-color: #0047b3; color: #0047b3;}
[type="submit"]:hover, [type="submit"]:focus, [type="reset"]:hover, [type="reset"]:focus, .btn:hover, .btn:focus, .btn:active:focus, button#place_order:hover{
    outline: none;
	background-color: #fff !important;
	border-color: #d7d722 !important;
	color: #202e3e !important;
}
[type="submit"].btn_blue:hover, [type="submit"].btn_blue:focus, [type="reset"].btn_blue:hover, [type="reset"].btn_blue:focus, button.btn_blue:hover, button.btn_blue:focus, button.btn_blue:active:focus, .btn.btn_blue:hover, .btn.btn_blue:focus, .btn.btn_blue:active:focus{
	background-color: #fff !important;
	border-color: #d7d722 !important;
	color: #202e3e !important;
}

[type="submit"].btn-sm, [type="reset"].btn-sm, button.btn-sm, .btn.btn-sm{height: 34px; line-height: 32px; min-width: inherit;}
[type="submit"].btn-lg, [type="reset"].btn-lg, button.btn-lg, .btn.btn-lg{height: 60px; line-height: 60px; font-size: 18px;}

.btn_group a, .btn_group input, .btn_group button{margin: 0 0 0 5px;}
.btn_group a:first-child, .btn_group input:first-child, .btn_group button:first-child{margin-left: 0;}
.btn_group a:last-child, .btn_group input:last-child, .btn_group button:last-child{margin-right: 0;}

.btn_center{text-align: center; margin-top: 30px;}
.btn_left{text-align: left;	margin-top: 30px;}
.btn_right{text-align: right; margin-top: 30px;} 
.btn_group a, .btn_group input, .btn_group button{margin: 0 0 0 5px;}
.btn_group a:first-child, .btn_group input:first-child, .btn_group button:first-child{margin-left: 0;}
.btn_group a:last-child, .btn_group input:last-child, .btn_group button:last-child{margin-right: 0;}

.btn_center{text-align: center; margin-top: 30px;}
.btn_left{text-align: left;	margin-top: 30px;}
.btn_right{text-align: right; margin-top: 30px;}

/* CAPTCHA
---------------------------------*/
.captcha_img{float: left;}
.captcha_img > div, .captcha_img > img {-webkit-transform: scale(0.6); transform: scale(0.6); margin: -16px -61px;}
.captcha_img > img{max-width: inherit;}
.btn_wl {float: left; margin: 0 0 0 30px;}
.btn_wr {float: right;}
.btn_wr.w100{width: 100%; margin: 0;}
.btn_wr.w100 [type="submit"], .btn_wr.w100 [type="reset"]{width: 100%;}
/* CAPTCHA END */

/* ERROR_MSG
---------------------------------*/
label.error, .success, .information { 
	background: #c33d3d url("../images/error_icon.png") no-repeat scroll 10px 10px / 20px 20px;
    border: 1px solid #c33d3d;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    display: block;
    font-size: 13px;
    line-height: 24px;
	min-height: 40px;
    margin: 10px 0 0;
    padding: 8px 5px 8px 40px;
	text-align: left;
}
.success {
    background-image: url(../images/success_icon.png);
	background-color: #eaf7d9;
    border-color: #c8dd9c;
    color: #425c05;
}
.information {
    background-image: url(../images/warning_icon.png);
	background-color: #ffeacd;
    border-color: #ffd396;
    color: #856404;
}
.error p, .success p, .information p {
	padding: 0 !important;
	font-size: inherit !important;
	line-height: inherit !important;
	text-align: inherit !important;
}
.input_error{border-color: #c00 !important;}
.input_success{border-color: #425c05 !important;}
.norecord{text-align: center;}
/* ERROR_MSG END*/

/* CLICKED
---------------------------------*/
.loader.clicked{position: fixed; top: 0; left: 0; right: 0; bottom: 0; z-index: 1000;}
.loader.clicked:before{-webkit-border-radius: 0; border-radius: 0; background: rgba(0, 0, 0, 0.8);}
.loader.clicked:after{width: 70px; height: 70px; margin: -35px 0 0 -35px; border-color: #fff; border-right-color: transparent;}
.noloader.loader.clicked:after{display: none;}
.loader.clicked > div{
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    font-size: 18px;
    line-height: 35px;
    color: #fff;
    z-index: 1;
    margin: 40px 0 0;
    padding: 30px;
    width: 100%;
    text-align: center;
}
.loader.clicked > div span{text-transform: uppercase; margin-top: 20px;}
.clicked{position: relative; pointer-events: none;}
.clicked:before{
    position: absolute;
    content: "";
    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(255,255,255,0.8);
    -webkit-border-radius: 0;
    border-radius: 0;
    opacity: 1;
    z-index: 1;
}
[type="submit"].clicked:before, [type="reset"].clicked:before, button.clicked:before, .btn.clicked:before{-webkit-border-radius: 3px;border-radius: 3px; top: -1px; left: -1px; right: -1px; bottom: -1px;}
.clicked:after{
    position: absolute;
    content: "";
    display: block;
    top: 50%;
    left: 50%;
    margin: -12px 0 0 -12px;
    width: 24px;
    height: 24px;
    border: 3px solid #3799FE;
    border-right-color: transparent;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    z-index: 1;
    
    -webkit-animation-duration: 0.75s;
    -moz-animation-duration: 0.75s;
    animation-duration: 0.75s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: rotate-forever;
    -moz-animation-name: rotate-forever;
    animation-name: rotate-forever;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
    animation-timing-function: linear;
}
@-webkit-keyframes rotate-forever {
  0% {-webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -ms-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg);}
  100% {-webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -ms-transform: rotate(360deg); -o-transform: rotate(360deg); transform: rotate(360deg);}
}
@-moz-keyframes rotate-forever {
  0% {-webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -ms-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg);}
  100% {-webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -ms-transform: rotate(360deg); -o-transform: rotate(360deg); transform: rotate(360deg);}
}
@keyframes rotate-forever {
  0% {-webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -ms-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg);}
  100% {-webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -ms-transform: rotate(360deg); -o-transform: rotate(360deg); transform: rotate(360deg);}
}
/*CLICKED END*/

/* PAGINATION
---------------------------------*/
.pagination {
    display: block;
    clear: both;
	margin: 40px 0 0;
	padding: 0;
	font-size: 14px;
	line-height: 36px;
	text-align: right;
}
.pagination:after{content: ""; display: block; clear: both;}
.pagination p{
	display:inline-block;
	vertical-align:top;
    margin: 0;
    padding: 0 10px 0 0;
    text-align: inherit;
    line-height: inherit;
}
.pagination > div{display:inline-block; vertical-align:top;}
.pagination ul {float: left; margin: 0; padding: 0;}
.pagination ul li{background: #d3d3d3; color: #fff;}
.pagination ul li, .previous_pagi, .next_pagi, a.pagination_view {
	float: left;
	display: block;
	margin: 0 0 0 5px;
	margin: 0;
    padding: 0;
	width: 36px;
	height: 36px;
    line-height: 34px;
	text-align: center;
	border: 1px solid #d3d3d3;
	border-left: none;
    -webkit-border-radius: 0;
    border-radius: 0;
}
.previous_pagi{border-left: 1px solid #d3d3d3;}
.pagination ul li a{
	display: block;
	border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
	line-height: 34px;
    background: #fff;
    color: #000;
}
.previous_pagi, .next_pagi, a.pagination_view{
    padding: 0 5px;
	color: #000;
    background: #fff;
    font-size: 0;
    position: relative;
}
a.pagination_view{font-size: inherit;}
.previous_pagi:before, .next_pagi:before{
    content: "\f104";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    font-size: 15px;
    font-family:'FontAwesome';
}
.next_pagi:before{content: "\f105";}
.pagination ul li a:hover, a.previous_pagi:hover, a.next_pagi:hover, a.pagination_view:hover {background: #0047b3; color: #fff;}
/*PAGINATION END*/

/* THANKYOU
----------------------*/
.thankyou_block{text-align: center;}
.thankyou_text .heading span, .thankyou_text .subheading span {display: block; color: #9cbe2f; margin-bottom: 10px;}
.thankyou_img{margin: 30px 0 0;}
/*THANKYOU END*/

/* BREADCRUMB
----------------------*/
.breadcrumb {
    background: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    padding: 15px 0 0;
	margin: 0 0 -35px;
    font-family: 'Segoe UI Regular';
    font-weight: 400;
    color: #212020;
    position: relative;
    font-size: 15px;
    line-height: 20px;
    text-transform: capitalize;
    justify-content: flex-end;
	z-index: 5;
}
.breadcrumb ul {margin: 0; padding: 0; list-style-type: none;}
.breadcrumb ul li {display: inline-block; vertical-align: top; margin: 0 25px 0 0; padding: 0; position: relative; font: inherit;}
.breadcrumb ul li:before{content: "/"; display: block; position: absolute; top: 1px; right: -14px; font-family:'FontAwesome';}
.breadcrumb ul li:last-child{margin: 0; padding: 0;}
.breadcrumb ul li:last-child:before{display: none;}
.breadcrumb ul li a {color: inherit;}
.breadcrumb ul li:last-child, .breadcrumb ul li a:hover {color: #9b9b0f;}
/*BREADCRUMB END*/

/* VIDEO
----------------------*/
.sk_vdo{background-color: #000; width: 100%; padding-top: 56.25%; /* 16:9 Aspect Ratio */ position: relative;}
.sk_vdo iframe, .sk_vdo img{position: absolute; top: 0; left: 0; border: none; width: 100%; height: 100%;}
/*VIDEO END*/


/* ----------------payment -css ----------*/
.book_session_sec .modal-body iframe {
    width: 100% !important;
    height: 380px !important;
    border: none !important;
    position: relative;
    top: -60px;
}
#formwidget td.labels{
    text-align: left !important;
    text-transform: uppercase !important;
    padding: 0px 10px 0 10px;
}
#formwidget .col1{
    width: auto !important;
    text-align:left !important;
}
#formwidget select{
    width: auto !important;
}
#formwidget label{
    text-transform: uppercase;
    padding: 0px 10px;
}
#formwidget .col2.fields{
    padding: 5px 10px 5px 10px;
}
#formwidget #buttons [type="submit"]
{
    line-height: 45px;
    height: 45px;
    min-width: 100px;
    padding: 0 19px;
    margin: 10px 0 0 0;

}